* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
}
#wrapper #bodyarea #left {
	width: 960px;
	float: left;
	margin-left: 20px;
	font-family: "Myriad Pro";
}
#wrapper #bodyarea #right {
	height: 400px;
	width: 300px;
	background-color: #390;
	float: right;
	margin-right: 20px;
}
#wrapper #bodyarea #left #text {
	font-size: 36px;
	font-style: italic;
	color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
}
#wrapper #bodyarea #left #contactinfo #more {
	padding-top: 50px;
	padding-left: 20px;
	font-family: "Century Gothic";
	font-size: 24px;
	font-style: italic;
	font-weight: bolder;
	color: #525f7f;
}
#wrapper #bodyarea #left #contactinfo {
	color: #E9B525;
	font-size: 24px;
}
#wrapper #bodyarea #left #contactinfo #title p {
	padding-left: 40px;
	padding-top: 10px;
	font-size: 40px;
	font-family: "Century Gothic";
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
Al    {
	font-size: 130px;
	color: #e9b525;
}
#wrapper #bodyarea #left #contactinfo #names {
	padding-left: 80px;
	color: #525f7f;
	padding-top: 6px;
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
}
#wrapper #bodyarea #left #contactinfo #info {
	padding-left: 110px;
	padding-top: 4px;
	font-style: italic;
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #e1b23f;
}
#wrapper #bodyarea #left #snbtns img {
	padding-left: 30px;
	padding-top: 20px;
}
#wrapper #bodyarea #left #socialnetworks {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	color: #525f7f;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 30px;
}
#wrapper #bodyarea #left #snbtns {
	width: 960px;
}
#wrapper #bodyarea #left #contactinfo #skype {
	padding-top: 10px;
	padding-left: 50px;
}
#wrapper #bodyarea #left #contactinfo #skype img {
	padding-left: 20px;
}
#wrapper #bodyarea #left #contactinfo #info a {
	color: #525f7f;
	text-decoration: none;
}
